On 07/09/2006 18:05, B. Cook wrote:
> Hello All,
> 
> Trying to build java 1.5.0 and it looks like it's needs linux java
> 1.4.2? is this right?

Yes, jdk port needs java tools to build itself, it uses precompiled
linux binary (linux-sun-jdk14) for the first time.

Note you can use diablo-jdk15 or diablo-jre15 to get precompiled
FreeBSD binaries.

Regards,

Karol

-- 
Karol Kwiatkowski  <freebsd at orchid dot homeunix dot org>
OpenPGP: http://www.orchid.homeunix.org/carlos/gpg/0x06E09309.asc

Attachment: signature.asc
Description: OpenPGP digital signature

Reply via email to